.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.754395;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.770000;font-style:normal;font-weight:normal;visibility:visible;}
.m9{transform:matrix(0.000000,-0.302251,0.302200,0.000000,0,0);-ms-transform:matrix(0.000000,-0.302251,0.302200,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.302251,0.302200,0.000000,0,0);}
.m7{transform:matrix(0.000000,-0.302292,0.302200,0.000000,0,0);-ms-transform:matrix(0.000000,-0.302292,0.302200,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.302292,0.302200,0.000000,0,0);}
.m1{transform:matrix(0.301795,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.301795,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.301795,0.000000,0.000000,0.302200,0,0);}
.m6{transform:matrix(0.301934,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.301934,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.301934,0.000000,0.000000,0.302200,0,0);}
.m5{transform:matrix(0.301998,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.301998,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.301998,0.000000,0.000000,0.302200,0,0);}
.mc{transform:matrix(0.302066,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302066,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302066,0.000000,0.000000,0.302200,0,0);}
.mb{transform:matrix(0.302123,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302123,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302123,0.000000,0.000000,0.302200,0,0);}
.md{transform:matrix(0.302138,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302138,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302138,0.000000,0.000000,0.302200,0,0);}
.m0{transform:matrix(0.302152,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302152,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302152,0.000000,0.000000,0.302200,0,0);}
.m3{transform:matrix(0.302161,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302161,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302161,0.000000,0.000000,0.302200,0,0);}
.m2{transform:matrix(0.302191,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302191,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302191,0.000000,0.000000,0.302200,0,0);}
.m4{transform:matrix(0.302194,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302194,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302194,0.000000,0.000000,0.302200,0,0);}
.m8{transform:matrix(0.302292,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302292,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302292,0.000000,0.000000,0.302200,0,0);}
.ma{transform:matrix(0.302310,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302310,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302310,0.000000,0.000000,0.302200,0,0);}
.me{transform:matrix(0.319749,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.319749,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.319749,0.000000,0.000000,0.302200,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-244.783112px;}
._1{width:59.832119px;}
.fc0{color:rgb(25,25,36);}
.fs2{font-size:36.000000px;}
.fs0{font-size:40.000000px;}
.fs1{font-size:52.913200px;}
.fs3{font-size:104.000000px;}
.y16{bottom:34.971473px;}
.y0{bottom:47.143258px;}
.y1{bottom:58.039032px;}
.y2{bottom:58.260968px;}
.y13{bottom:138.183538px;}
.yc{bottom:150.606754px;}
.ye{bottom:150.976284px;}
.y15{bottom:159.011671px;}
.yb{bottom:162.585009px;}
.yd{bottom:172.995570px;}
.yf{bottom:213.179879px;}
.y10{bottom:213.187011px;}
.ya{bottom:265.465379px;}
.y11{bottom:289.413550px;}
.y5{bottom:369.178492px;}
.y12{bottom:376.704611px;}
.y4{bottom:381.924578px;}
.y9{bottom:382.844235px;}
.y6{bottom:398.832447px;}
.y8{bottom:408.109757px;}
.y14{bottom:481.315501px;}
.y3{bottom:549.395563px;}
.y7{bottom:597.771799px;}
.y18{bottom:631.471251px;}
.y17{bottom:631.974112px;}
.h4{height:25.956000px;}
.h2{height:28.840000px;}
.h3{height:38.961477px;}
.h5{height:77.688000px;}
.h1{height:647.313198px;}
.h0{height:719.570516px;}
.w1{width:905.996718px;}
.w0{width:956.000000px;}
.x0{left:26.593633px;}
.x9{left:57.402719px;}
.x1c{left:59.004018px;}
.x1a{left:64.620110px;}
.x8{left:112.161185px;}
.x17{left:122.040599px;}
.x19{left:142.767192px;}
.x18{left:176.936505px;}
.x1d{left:193.708021px;}
.xf{left:319.585718px;}
.x10{left:329.460418px;}
.x13{left:381.072252px;}
.xe{left:401.087829px;}
.x7{left:426.521013px;}
.x12{left:428.755603px;}
.xd{left:453.292339px;}
.x14{left:468.363918px;}
.x15{left:490.883165px;}
.x1b{left:498.939947px;}
.x16{left:500.446235px;}
.x6{left:507.606933px;}
.x11{left:566.844734px;}
.x5{left:579.639172px;}
.x4{left:638.581300px;}
.xc{left:660.380947px;}
.x3{left:725.070805px;}
.xa{left:763.521088px;}
.x2{left:804.960254px;}
.xb{left:823.344916px;}
.x1{left:862.560128px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-270.000894pt;}
._1{width:65.996079pt;}
.fs2{font-size:39.708753pt;}
.fs0{font-size:44.120837pt;}
.fs1{font-size:58.364367pt;}
.fs3{font-size:114.714176pt;}
.y16{bottom:38.574267pt;}
.y0{bottom:52.000000pt;}
.y1{bottom:64.018267pt;}
.y2{bottom:64.263067pt;}
.y13{bottom:152.419333pt;}
.yc{bottom:166.122400pt;}
.ye{bottom:166.530000pt;}
.y15{bottom:175.393200pt;}
.yb{bottom:179.334667pt;}
.yd{bottom:190.817733pt;}
.yf{bottom:235.141867pt;}
.y10{bottom:235.149733pt;}
.ya{bottom:292.813867pt;}
.y11{bottom:319.229200pt;}
.y5{bottom:407.211600pt;}
.y12{bottom:415.513067pt;}
.y4{bottom:421.270800pt;}
.y9{bottom:422.285200pt;}
.y6{bottom:439.920533pt;}
.y8{bottom:450.153600pt;}
.y14{bottom:530.901067pt;}
.y3{bottom:605.994800pt;}
.y7{bottom:659.354800pt;}
.y18{bottom:696.526000pt;}
.y17{bottom:697.080667pt;}
.h4{height:28.630011pt;}
.h2{height:31.811123pt;}
.h3{height:42.975325pt;}
.h5{height:85.691489pt;}
.h1{height:714.000000pt;}
.h0{height:793.701333pt;}
.w1{width:999.333333pt;}
.w0{width:1054.488000pt;}
.x0{left:29.333333pt;}
.x9{left:63.316400pt;}
.x1c{left:65.082667pt;}
.x1a{left:71.277333pt;}
.x8{left:123.716133pt;}
.x17{left:134.613333pt;}
.x19{left:157.475200pt;}
.x18{left:195.164667pt;}
.x1d{left:213.664000pt;}
.xf{left:352.509733pt;}
.x10{left:363.401733pt;}
.x13{left:420.330667pt;}
.xe{left:442.408267pt;}
.x7{left:470.461600pt;}
.x12{left:472.926400pt;}
.xd{left:499.990933pt;}
.x14{left:516.615200pt;}
.x15{left:541.454400pt;}
.x1b{left:550.341200pt;}
.x16{left:552.002667pt;}
.x6{left:559.901067pt;}
.x11{left:625.241600pt;}
.x5{left:639.354133pt;}
.x4{left:704.368533pt;}
.xc{left:728.414000pt;}
.x3{left:799.768267pt;}
.xa{left:842.179733pt;}
.x2{left:887.888000pt;}
.xb{left:908.166667pt;}
.x1{left:951.421867pt;}
}
